# PspEntry Struct Reference

`#include <tools/prxtypes.h>`

## Data Fields

char | name [PSP_ENTRY_MAX_NAME]
u32 | nid
enum PspEntryType | type
u32 | addr
u32 | nid_addr

## Field Documentation

u32 PspEntry::addr

char PspEntry::name[PSP_ENTRY_MAX_NAME]

u32 PspEntry::nid

u32 PspEntry::nid_addr

enum PspEntryType PspEntry::type

The documentation for this struct was generated from the following file:

- tools/prxtypes.h